<div class="topbar-container">
    <img src="<%= Routes.static_path(@conn, "/images/logo_alt.png") %>" alt="">
    <div class="topbar-container-user">
        <a href="#"><%= Guardian.Plug.current_resource(@conn).username %></a>
        <a href="<%= Routes.session_path(@conn, :logout) %>"><i class="fa fa-sign-out"></i></a>
    </div>
</div>